﻿using SqlSugar;
using System.ComponentModel;

namespace Sharing.Province.Extend
{
    /// <summary>
    /// 12328服务监督中心受理单
    /// </summary>
    [Description("12328服务监督中心受理单")]
    public class FormTraffic : ExtendStateEntity
    {
        /// <summary>
        /// 受理方式 
        /// </summary>
        [SugarColumn(ColumnDescription = "受理方式", ColumnDataType = "varchar(200)", IsNullable = true)]
        public string AcceptType { get; set; }

        /// <summary>
        /// 客户  
        /// </summary>
        [SugarColumn(ColumnDescription = "客户", ColumnDataType = "varchar(200)", IsNullable = true)]
        public string Customer { get; set; }
    }
}
